Entrar

Provider type: Buscar

GET https://{organization}.myguper.com/api/sender/provider-type/{id}

Retorna um único tipo de provider pelo id.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
id * integer Provider type id.

Respostas

{ "id": 2, "slug": "sms", "name": "SMS", "order": 2 }
Copied to clipboard